extends ../_layout.pug

block content
    .text 
        h1 Les techniques de base
        p Voici les techniques de base, que quasiment tout le monde doit connaître et savoir appliquer pour bien jouer au jeu
        ul
            li
                a(href="/techniques/doubleImpulsion.html") Technique de la double impulsion (nécéssite "Explosifs Instables")
            li
                a(href="/techniques/techniqueDeKRPO") Technique de KRPO (Crapaud)
            li
                a(href="/techniques/sautDeDim") Saut de dimension
